> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete payout

> Deletes a payout for a business. Ledger entries will be reversed but referenced payments and refunds will not be removed. To keep ledger entries most understandable, we recommend updating payouts rather than deleting and recreating when the intent is to fix or update information from the same payout.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/payouts/{payoutId}
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/payouts/{payoutId}:
    delete:
      tags: []
      summary: Delete payout
      description: >-
        Deletes a payout for a business. Ledger entries will be reversed but
        referenced payments and refunds will not be removed. To keep ledger
        entries most understandable, we recommend updating payouts rather than
        deleting and recreating when the intent is to fix or update information
        from the same payout.
      operationId: business.payouts.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to delete
          required: true
          schema:
            type: string
        - name: payoutId
          in: path
          description: The UUID of the payout to delete
          required: true
          schema:
            type: string
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json
          schema:
            type: string
      responses:
        '200':
          description: Success
          headers: {}
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponse'
        '404':
          description: >-
            Business id or payout id is not found. This indicates the business
            id is invalid or the business has been archived, or the payout id is
            invalid or the payout has been deleted.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
      deprecated: false
components:
  schemas:
    EmptyResponse:
      type: object
      properties:
        type:
          type: string
          description: >-
            Resource type. Value will be
            'com.layerfi.controllers.EmptyResponse'.
          example: '{}'
    ApiError:
      type: object
      properties: {}
      example: ''
      description: ''
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````